
strong {font-weight: normal;}

.footer--phone-link { font-weight: normal;    }

.footer-main .footer--logo {
    display: none;
}

.footer-main .footer--phone-link {
    font-weight: normal;
    color: #373f49;
}

.product--box .product--title {
    font-size: 0.85rem;
    font-weight: normal;
}

.product--box .product--price .price--default {
    font-weight: normal;
}

.box--minimal .product--price .price--default {
    font-size: 16px;
    font-size: 0.8rem;
}